Fri, 22 Oct 2021 17:09:28 UTC

Information for build compat-nettle27-2.7.1-1.fc23

ID686218
Package Namecompat-nettle27
Version2.7.1
Release1.fc23
Epoch
SummaryCompat package with nettle libraries
DescriptionCompatibility package with nettle 2.7 libraries.
Built bykalev
State complete
Volume fedora_koji_archive01
StartedSat, 19 Sep 2015 12:50:15 UTC
CompletedSat, 19 Sep 2015 12:59:29 UTC
Taskbuild (f23-candidate, /compat-nettle27:e54afcf4ef5b37452c43927dd138bdb24d97f37c)
Tags
f23
RPMs
src
compat-nettle27-2.7.1-1.fc23.src.rpm (info) (download)
armv7hl
compat-nettle27-2.7.1-1.fc23.armv7hl.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-1.fc23.armv7hl.rpm (info) (download)
i686
compat-nettle27-2.7.1-1.fc23.i686.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-1.fc23.i686.rpm (info) (download)
x86_64
compat-nettle27-2.7.1-1.fc23.x86_64.rpm (info) (download)
compat-nettle27-debuginfo-2.7.1-1.fc23.x86_64.rpm (info) (download)
Logs
armv7hl
root.log
build.log
state.log
x86_64
state.log
root.log
build.log
i686
root.log
state.log
build.log
Changelog * Fri Sep 18 2015 Kalev Lember <klember@redhat.com> - 2.7.1-1 - nettle 2.7 compatibility package (#1264482)